.poll-box {
	width: 100%;
	}
	
	.poll-box h3 {
		margin: 0 0 12px;
		color: #4fa617;
		padding-bottom: 2px;
		border-bottom: 3px solid #c7d4ec;
		font-size: 18px;
		font-weight: normal;
		}
		
	.poll-options {
		margin: 0;
		padding: 0;
		}
		
		.poll-options label {
			display: inline;
			}
		
		.poll-options li {
			list-style: none outside;
			list-style-image: none;
			margin: 0;
			padding: 5px 2px;
			background-color: #f0f5fc;
			}
			
		.poll-options li.alt {
			background-color: #fff;
			}
			
	.poll-results-template {
		display: none;
		}

	.poll-results {
		width: 100%;
		margin: 0;
		padding: 0;
		}
	
		.poll-results li {
			position: relative;
			margin: 0 0 5px;
			padding: 0 40px 0 0;
			list-style: none outside;
			list-style-image: none;
			}
			
		.poll-percent {
			position: absolute;
			right: 0;
			text-align: center;
			top: 4px;
			width: 35px;
			}
	
		.poll-result-bar {
			border-color: #ddd;
			border-style: solid;
			border-width: 0 1px 1px 0;
			height: 6px;
			padding: 1px;
			width: 100%;
			}
		 
		.poll-result-bar div {
			background-color: #8a53bb;
			height: 7px;
			width: 0%;
			}
			
		.poll-answer {
			font-size: 10px;
			padding:  1px;
			width: 100%;
			border-right: 1px solid #ddd;
			}
			
	.poll-submit {
		display: block;
		margin: 12px auto 4px;
		}
		
	.poll-submit[disabled] {
		opacity: .5;
		}
		
	.poll-message {
		font-size: 10px;
		text-align: center;
		margin-bottom: 10px;
		}
		
	.poll-message a {
		font-size: 10px;
		}